Subject: IPP>MOD - Names of printer states -Reply

From: Scott Isaacson <[email-masked]>
Date: Fri, 28 Feb 1997 16:56:39 -0700

>>> <[email-masked]> 02/28/97 01:51pm >>>
> Scott, it appears that there is no difference between transition T2 and
>  T4 in your diagram, is this correct?

Cut and paste typo in the text, sorry.  All of the transitions to and from
UNKN are just about the same.  The state was known and now is
unknown for some reason, or is was unknown, and now that it is
known, it just moves into the correct state.  T3, T5, and T6 are all more
interesting.  Do I have it correct?  Can you go grom PROC to STOP to
IDLE?

Scott